


/* Foreground Image Styles */

/* Position Styles */
.ts289p0{position:absolute;left:359px;top:49px;}
.ts289p1{position:absolute;left:359px;top:1153px;}
.ts289p2{position:absolute;left:10px;top:68px;}
.ts289p4{position:absolute;left:58px;top:68px;}
.ts289p8{position:absolute;left:58px;top:101px;}
.ts289p9{position:absolute;left:58px;top:133px;}
.ts289p10{position:absolute;left:249px;top:131px;}
.ts289p13{position:absolute;left:10px;top:181px;}
.ts289p15{position:absolute;left:58px;top:181px;}
.ts289p17{position:absolute;left:58px;top:213px;}
.ts289p23{position:absolute;left:58px;top:245px;}
.ts289p27{position:absolute;left:58px;top:278px;}
.ts289p29{position:absolute;left:10px;top:1025px;}
.ts289p31{position:absolute;left:10px;top:1050px;}
.ts289p34{position:absolute;left:58px;top:1053px;}
.ts289p37{position:absolute;left:58px;top:1072px;}
.ts289p38{position:absolute;left:58px;top:1090px;}
.ts289p42{position:absolute;left:58px;top:1108px;}

/* Font Styles */
.ft0p289{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p289{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p289{font-style:italic;}
.ft3p289{font-style:normal;font-weight:normal;font-size:11px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft4p289{font-size:15px;}
.ft5p289{font-style:italic;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft6p289{font-style:italic;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft7p289{font-size:13px;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }